<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <base data-ice="baseUrl" href="">
  <title data-ice="title">Source | archive-system-front-end</title>
  <link type="text/css" rel="stylesheet" href="css/style.css">
  <link type="text/css" rel="stylesheet" href="css/prettify-tomorrow.css">
  <script src="script/prettify/prettify.js"></script>
  <script src="script/manual.js"></script>
</head>
<body class="layout-container" data-ice="rootContainer">

<header>
  <a href="./">Home</a>
  
  <a href="identifiers.html">Reference</a>
  <a href="source.html">Source</a>
  
  <div class="search-box">
  <span>
    <img src="./image/search.png">
    <span class="search-input-edge"></span><input class="search-input"><span class="search-input-edge"></span>
  </span>
    <ul class="search-result"></ul>
  </div>
<a href="https://gitlab.com/ArchiveSys/Web-Catalogue/archive-system-front-end.git">Repository</a></header>

<nav class="navigation" data-ice="nav"><div>
  <ul>
    
  <li data-ice="doc"><a data-ice="dirPath" class="nav-dir-path" href="identifiers.html#js">js</a><span data-ice="kind" class="kind-class">C</span><span data-ice="name"><span><a href="class/public/js/moodral.js~moodral.html">moodral</a></span></span></li>
<li data-ice="doc"><span data-ice="kind" class="kind-variable">V</span><span data-ice="name"><span><a href="variable/index.html#static-variable-CONFIG">CONFIG</a></span></span></li>
<li data-ice="doc"><a data-ice="dirPath" class="nav-dir-path" href="identifiers.html#js-catalouge">js/catalouge</a><span data-ice="kind" class="kind-class">C</span><span data-ice="name"><span><a href="class/public/js/catalouge/Catalog_System.js~Catalog_System.html">Catalog_System</a></span></span></li>
<li data-ice="doc"><span data-ice="kind" class="kind-class">C</span><span data-ice="name"><span><a href="class/public/js/catalouge/Catalog_System_Base.js~Catalog_System_Base.html">Catalog_System_Base</a></span></span></li>
<li data-ice="doc"><a data-ice="dirPath" class="nav-dir-path" href="identifiers.html#js-catalouge-archive-connection">js/catalouge/Archive_Connection</a><span data-ice="kind" class="kind-class">C</span><span data-ice="name"><span><a href="class/public/js/catalouge/Archive_Connection/Archive_Connection.js~Archive_Connection.html">Archive_Connection</a></span></span></li>
<li data-ice="doc"><a data-ice="dirPath" class="nav-dir-path" href="identifiers.html#js-catalouge-catalog-entry">js/catalouge/Catalog_Entry</a><span data-ice="kind" class="kind-class">C</span><span data-ice="name"><span><a href="class/public/js/catalouge/Catalog_Entry/Catalog_Entry.js~Catalog_Entry.html">Catalog_Entry</a></span></span></li>
<li data-ice="doc"><span data-ice="kind" class="kind-class">C</span><span data-ice="name"><span><a href="class/public/js/catalouge/Catalog_Entry/Catalog_Entry_Base.js~Catalog_Entry_Base.html">Catalog_Entry_Base</a></span></span></li>
<li data-ice="doc"><a data-ice="dirPath" class="nav-dir-path" href="identifiers.html#js-catalouge-catalog-entry-moodral">js/catalouge/Catalog_Entry_Moodral</a><span data-ice="kind" class="kind-class">C</span><span data-ice="name"><span><a href="class/public/js/catalouge/Catalog_Entry_Moodral/Catalog_Entry_Moodral.js~Catalog_Entry_Moodral.html">Catalog_Entry_Moodral</a></span></span></li>
<li data-ice="doc"><a data-ice="dirPath" class="nav-dir-path" href="identifiers.html#js-catalouge-filter">js/catalouge/Filter</a><span data-ice="kind" class="kind-class">C</span><span data-ice="name"><span><a href="class/public/js/catalouge/Filter/Filter.js~Filter.html">Filter</a></span></span></li>
<li data-ice="doc"><span data-ice="kind" class="kind-class">C</span><span data-ice="name"><span><a href="class/public/js/catalouge/Filter/Filter_Base.js~Filter_Base.html">Filter_Base</a></span></span></li>
<li data-ice="doc"><a data-ice="dirPath" class="nav-dir-path" href="identifiers.html#js-catalouge-page-headers">js/catalouge/Page_Headers</a><span data-ice="kind" class="kind-class">C</span><span data-ice="name"><span><a href="class/public/js/catalouge/Page_Headers/Page_Headers.js~Page_Headers.html">Page_Headers</a></span></span></li>
<li data-ice="doc"><a data-ice="dirPath" class="nav-dir-path" href="identifiers.html#js-toolkit">js/toolkit</a><span data-ice="kind" class="kind-class">C</span><span data-ice="name"><span><a href="class/public/js/toolkit/baseToolkit.js~toolkit.html">toolkit</a></span></span></li>
<li data-ice="doc"><span data-ice="kind" class="kind-class">C</span><span data-ice="name"><span><a href="class/public/js/toolkit/combinedStorageToolkitExtention.js~baseStorageToolkitExtention.html">baseStorageToolkitExtention</a></span></span></li>
<li data-ice="doc"><span data-ice="kind" class="kind-class">C</span><span data-ice="name"><span><a href="class/public/js/toolkit/combinedStorageToolkitExtention.js~permanentStorageToolkitExtention.html">permanentStorageToolkitExtention</a></span></span></li>
<li data-ice="doc"><span data-ice="kind" class="kind-class">C</span><span data-ice="name"><span><a href="class/public/js/toolkit/combinedStorageToolkitExtention.js~sessionStorageToolkitExtention.html">sessionStorageToolkitExtention</a></span></span></li>
<li data-ice="doc"><span data-ice="kind" class="kind-class">C</span><span data-ice="name"><span><a href="class/public/js/toolkit/contentToolkitExtention.js~contentToolkitExtention.html">contentToolkitExtention</a></span></span></li>
<li data-ice="doc"><span data-ice="kind" class="kind-class">C</span><span data-ice="name"><span><a href="class/public/js/toolkit/endlessScrollToolkitExtention.js~endlessScrollToolkitExtention.html">endlessScrollToolkitExtention</a></span></span></li>
<li data-ice="doc"><span data-ice="kind" class="kind-class">C</span><span data-ice="name"><span><a href="class/public/js/toolkit/eventToolkitExtention.js~eventToolkitExtention.html">eventToolkitExtention</a></span></span></li>
<li data-ice="doc"><span data-ice="kind" class="kind-class">C</span><span data-ice="name"><span><a href="class/public/js/toolkit/formToolkitExtention.js~formToolkitExtention.html">formToolkitExtention</a></span></span></li>
<li data-ice="doc"><span data-ice="kind" class="kind-class">C</span><span data-ice="name"><span><a href="class/public/js/toolkit/httpConnectionsToolkitExtention.js~httpConnectionsToolkitExtention.html">httpConnectionsToolkitExtention</a></span></span></li>
<li data-ice="doc"><span data-ice="kind" class="kind-class">C</span><span data-ice="name"><span><a href="class/public/js/toolkit/styleToolkitExtention.js~styleToolkitExtention.html">styleToolkitExtention</a></span></span></li>
<li data-ice="doc"><span data-ice="kind" class="kind-class">C</span><span data-ice="name"><span><a href="class/public/js/toolkit/urlToolkitExtention.js~urlToolkitExtention.html">urlToolkitExtention</a></span></span></li>
<li data-ice="doc"><span data-ice="kind" class="kind-function">F</span><span data-ice="name"><span><a href="function/index.html#static-function-aggregator">aggregator</a></span></span></li>
<li data-ice="doc"><span data-ice="kind" class="kind-variable">V</span><span data-ice="name"><span><a href="variable/index.html#static-variable-NOTHING">NOTHING</a></span></span></li>
</ul>
</div>
</nav>

<div class="content" data-ice="content"><h1>Source <img data-ice="coverageBadge" src="./badge.svg"><span data-ice="totalCoverageCount" class="total-coverage-count">217/229</span></h1>

<table class="files-summary" data-ice="files" data-use-coverage="true">
  <thead>
    <tr>
      <td>File</td>
      <td>Identifier</td>
      <td class="coverage">Document</td>
      <td style="display: none;">Size</td>
      <td style="display: none;">Lines</td>
      <td style="display: none;">Updated</td>
    </tr>
  </thead>
  <tbody>
    
  <tr data-ice="file">
      <td data-ice="filePath"><span><a href="file/public/js/catalouge/Archive_Connection/Archive_Connection.js.html#errorLines=20,7">public/js/catalouge/Archive_Connection/Archive_Connection.js</a></span></td>
      <td data-ice="identifier" class="identifiers"><span><a href="class/public/js/catalouge/Archive_Connection/Archive_Connection.js~Archive_Connection.html">Archive_Connection</a></span></td>
      <td class="coverage"><span data-ice="coverage">75 %</span><span data-ice="coverageCount" class="coverage-count">6/8</span></td>
      <td style="display: none;" data-ice="size">1982 byte</td>
      <td style="display: none;" data-ice="lines">64</td>
      <td style="display: none;" data-ice="updated">2018-12-02 23:49:33 (UTC)</td>
    </tr>
<tr data-ice="file">
      <td data-ice="filePath"><span><a href="file/public/js/catalouge/Catalog_Entry/Catalog_Entry.js.html">public/js/catalouge/Catalog_Entry/Catalog_Entry.js</a></span></td>
      <td data-ice="identifier" class="identifiers"><span><a href="class/public/js/catalouge/Catalog_Entry/Catalog_Entry.js~Catalog_Entry.html">Catalog_Entry</a></span></td>
      <td class="coverage"><span data-ice="coverage">100 %</span><span data-ice="coverageCount" class="coverage-count">29/29</span></td>
      <td style="display: none;" data-ice="size">12807 byte</td>
      <td style="display: none;" data-ice="lines">442</td>
      <td style="display: none;" data-ice="updated">2018-12-02 23:36:42 (UTC)</td>
    </tr>
<tr data-ice="file">
      <td data-ice="filePath"><span><a href="file/public/js/catalouge/Catalog_Entry/Catalog_Entry_Base.js.html">public/js/catalouge/Catalog_Entry/Catalog_Entry_Base.js</a></span></td>
      <td data-ice="identifier" class="identifiers"><span><a href="class/public/js/catalouge/Catalog_Entry/Catalog_Entry_Base.js~Catalog_Entry_Base.html">Catalog_Entry_Base</a></span></td>
      <td class="coverage"><span data-ice="coverage">100 %</span><span data-ice="coverageCount" class="coverage-count">30/30</span></td>
      <td style="display: none;" data-ice="size">8338 byte</td>
      <td style="display: none;" data-ice="lines">316</td>
      <td style="display: none;" data-ice="updated">2018-12-03 01:53:05 (UTC)</td>
    </tr>
<tr data-ice="file">
      <td data-ice="filePath"><span><a href="file/public/js/catalouge/Catalog_Entry_Moodral/Catalog_Entry_Moodral.js.html#errorLines=6">public/js/catalouge/Catalog_Entry_Moodral/Catalog_Entry_Moodral.js</a></span></td>
      <td data-ice="identifier" class="identifiers"><span><a href="class/public/js/catalouge/Catalog_Entry_Moodral/Catalog_Entry_Moodral.js~Catalog_Entry_Moodral.html">Catalog_Entry_Moodral</a></span></td>
      <td class="coverage"><span data-ice="coverage">50 %</span><span data-ice="coverageCount" class="coverage-count">1/2</span></td>
      <td style="display: none;" data-ice="size">143 byte</td>
      <td style="display: none;" data-ice="lines">9</td>
      <td style="display: none;" data-ice="updated">2018-12-02 20:47:06 (UTC)</td>
    </tr>
<tr data-ice="file">
      <td data-ice="filePath"><span><a href="file/public/js/catalouge/Catalog_System.js.html#errorLines=4">public/js/catalouge/Catalog_System.js</a></span></td>
      <td data-ice="identifier" class="identifiers"><span><a href="class/public/js/catalouge/Catalog_System.js~Catalog_System.html">Catalog_System</a></span></td>
      <td class="coverage"><span data-ice="coverage">88 %</span><span data-ice="coverageCount" class="coverage-count">8/9</span></td>
      <td style="display: none;" data-ice="size">2239 byte</td>
      <td style="display: none;" data-ice="lines">78</td>
      <td style="display: none;" data-ice="updated">2018-12-02 23:40:01 (UTC)</td>
    </tr>
<tr data-ice="file">
      <td data-ice="filePath"><span><a href="file/public/js/catalouge/Catalog_System_Base.js.html">public/js/catalouge/Catalog_System_Base.js</a></span></td>
      <td data-ice="identifier" class="identifiers"><span><a href="class/public/js/catalouge/Catalog_System_Base.js~Catalog_System_Base.html">Catalog_System_Base</a></span></td>
      <td class="coverage"><span data-ice="coverage">100 %</span><span data-ice="coverageCount" class="coverage-count">13/13</span></td>
      <td style="display: none;" data-ice="size">3097 byte</td>
      <td style="display: none;" data-ice="lines">120</td>
      <td style="display: none;" data-ice="updated">2018-12-02 23:42:22 (UTC)</td>
    </tr>
<tr data-ice="file">
      <td data-ice="filePath"><span><a href="file/public/js/catalouge/Filter/Filter.js.html#errorLines=114,9">public/js/catalouge/Filter/Filter.js</a></span></td>
      <td data-ice="identifier" class="identifiers"><span><a href="class/public/js/catalouge/Filter/Filter.js~Filter.html">Filter</a></span></td>
      <td class="coverage"><span data-ice="coverage">85 %</span><span data-ice="coverageCount" class="coverage-count">12/14</span></td>
      <td style="display: none;" data-ice="size">6368 byte</td>
      <td style="display: none;" data-ice="lines">198</td>
      <td style="display: none;" data-ice="updated">2018-12-02 23:39:49 (UTC)</td>
    </tr>
<tr data-ice="file">
      <td data-ice="filePath"><span><a href="file/public/js/catalouge/Filter/Filter_Base.js.html">public/js/catalouge/Filter/Filter_Base.js</a></span></td>
      <td data-ice="identifier" class="identifiers"><span><a href="class/public/js/catalouge/Filter/Filter_Base.js~Filter_Base.html">Filter_Base</a></span></td>
      <td class="coverage"><span data-ice="coverage">100 %</span><span data-ice="coverageCount" class="coverage-count">21/21</span></td>
      <td style="display: none;" data-ice="size">3591 byte</td>
      <td style="display: none;" data-ice="lines">185</td>
      <td style="display: none;" data-ice="updated">2018-11-04 01:51:26 (UTC)</td>
    </tr>
<tr data-ice="file">
      <td data-ice="filePath"><span><a href="file/public/js/catalouge/Page_Headers/Page_Headers.js.html#errorLines=12,6">public/js/catalouge/Page_Headers/Page_Headers.js</a></span></td>
      <td data-ice="identifier" class="identifiers"><span><a href="class/public/js/catalouge/Page_Headers/Page_Headers.js~Page_Headers.html">Page_Headers</a></span></td>
      <td class="coverage"><span data-ice="coverage">81 %</span><span data-ice="coverageCount" class="coverage-count">9/11</span></td>
      <td style="display: none;" data-ice="size">2846 byte</td>
      <td style="display: none;" data-ice="lines">101</td>
      <td style="display: none;" data-ice="updated">2018-11-04 01:51:26 (UTC)</td>
    </tr>
<tr data-ice="file">
      <td data-ice="filePath"><span><a href="file/public/js/config.js.html">public/js/config.js</a></span></td>
      <td data-ice="identifier" class="identifiers"><span><a href="variable/index.html#static-variable-CONFIG">CONFIG</a></span></td>
      <td class="coverage"><span data-ice="coverage">100 %</span><span data-ice="coverageCount" class="coverage-count">1/1</span></td>
      <td style="display: none;" data-ice="size">176 byte</td>
      <td style="display: none;" data-ice="lines">7</td>
      <td style="display: none;" data-ice="updated">2018-12-02 23:31:51 (UTC)</td>
    </tr>
<tr data-ice="file">
      <td data-ice="filePath"><span><a href="file/public/js/main.js.html#errorLines=4">public/js/main.js</a></span></td>
      <td data-ice="identifier" class="identifiers">-</td>
      <td class="coverage"><span data-ice="coverage">0 %</span><span data-ice="coverageCount" class="coverage-count">0/1</span></td>
      <td style="display: none;" data-ice="size">287 byte</td>
      <td style="display: none;" data-ice="lines">8</td>
      <td style="display: none;" data-ice="updated">2018-11-04 01:51:26 (UTC)</td>
    </tr>
<tr data-ice="file">
      <td data-ice="filePath"><span><a href="file/public/js/moodral.js.html">public/js/moodral.js</a></span></td>
      <td data-ice="identifier" class="identifiers"><span><a href="class/public/js/moodral.js~moodral.html">moodral</a></span></td>
      <td class="coverage"><span data-ice="coverage">100 %</span><span data-ice="coverageCount" class="coverage-count">7/7</span></td>
      <td style="display: none;" data-ice="size">1600 byte</td>
      <td style="display: none;" data-ice="lines">60</td>
      <td style="display: none;" data-ice="updated">2018-12-02 21:52:13 (UTC)</td>
    </tr>
<tr data-ice="file">
      <td data-ice="filePath"><span><a href="file/public/js/toolkit/baseToolkit.js.html">public/js/toolkit/baseToolkit.js</a></span></td>
      <td data-ice="identifier" class="identifiers"><span><a href="function/index.html#static-function-aggregator">aggregator</a></span>
<span><a href="class/public/js/toolkit/baseToolkit.js~toolkit.html">toolkit</a></span></td>
      <td class="coverage"><span data-ice="coverage">100 %</span><span data-ice="coverageCount" class="coverage-count">20/20</span></td>
      <td style="display: none;" data-ice="size">6815 byte</td>
      <td style="display: none;" data-ice="lines">242</td>
      <td style="display: none;" data-ice="updated">2018-11-04 01:51:26 (UTC)</td>
    </tr>
<tr data-ice="file">
      <td data-ice="filePath"><span><a href="file/public/js/toolkit/combinedStorageToolkitExtention.js.html#errorLines=22">public/js/toolkit/combinedStorageToolkitExtention.js</a></span></td>
      <td data-ice="identifier" class="identifiers"><span><a href="class/public/js/toolkit/combinedStorageToolkitExtention.js~baseStorageToolkitExtention.html">baseStorageToolkitExtention</a></span>
<span><a href="class/public/js/toolkit/combinedStorageToolkitExtention.js~permanentStorageToolkitExtention.html">permanentStorageToolkitExtention</a></span>
<span><a href="class/public/js/toolkit/combinedStorageToolkitExtention.js~sessionStorageToolkitExtention.html">sessionStorageToolkitExtention</a></span></td>
      <td class="coverage"><span data-ice="coverage">94 %</span><span data-ice="coverageCount" class="coverage-count">16/17</span></td>
      <td style="display: none;" data-ice="size">3813 byte</td>
      <td style="display: none;" data-ice="lines">151</td>
      <td style="display: none;" data-ice="updated">2018-11-04 01:51:26 (UTC)</td>
    </tr>
<tr data-ice="file">
      <td data-ice="filePath"><span><a href="file/public/js/toolkit/contentToolkitExtention.js.html">public/js/toolkit/contentToolkitExtention.js</a></span></td>
      <td data-ice="identifier" class="identifiers"><span><a href="class/public/js/toolkit/contentToolkitExtention.js~contentToolkitExtention.html">contentToolkitExtention</a></span></td>
      <td class="coverage"><span data-ice="coverage">100 %</span><span data-ice="coverageCount" class="coverage-count">5/5</span></td>
      <td style="display: none;" data-ice="size">1580 byte</td>
      <td style="display: none;" data-ice="lines">58</td>
      <td style="display: none;" data-ice="updated">2018-11-04 01:51:26 (UTC)</td>
    </tr>
<tr data-ice="file">
      <td data-ice="filePath"><span><a href="file/public/js/toolkit/endlessScrollToolkitExtention.js.html">public/js/toolkit/endlessScrollToolkitExtention.js</a></span></td>
      <td data-ice="identifier" class="identifiers"><span><a href="class/public/js/toolkit/endlessScrollToolkitExtention.js~endlessScrollToolkitExtention.html">endlessScrollToolkitExtention</a></span></td>
      <td class="coverage"><span data-ice="coverage">100 %</span><span data-ice="coverageCount" class="coverage-count">9/9</span></td>
      <td style="display: none;" data-ice="size">2943 byte</td>
      <td style="display: none;" data-ice="lines">107</td>
      <td style="display: none;" data-ice="updated">2018-11-04 01:51:26 (UTC)</td>
    </tr>
<tr data-ice="file">
      <td data-ice="filePath"><span><a href="file/public/js/toolkit/eventToolkitExtention.js.html#errorLines=16">public/js/toolkit/eventToolkitExtention.js</a></span></td>
      <td data-ice="identifier" class="identifiers"><span><a href="class/public/js/toolkit/eventToolkitExtention.js~eventToolkitExtention.html">eventToolkitExtention</a></span></td>
      <td class="coverage"><span data-ice="coverage">83 %</span><span data-ice="coverageCount" class="coverage-count">5/6</span></td>
      <td style="display: none;" data-ice="size">1934 byte</td>
      <td style="display: none;" data-ice="lines">66</td>
      <td style="display: none;" data-ice="updated">2018-11-04 01:51:26 (UTC)</td>
    </tr>
<tr data-ice="file">
      <td data-ice="filePath"><span><a href="file/public/js/toolkit/formToolkitExtention.js.html">public/js/toolkit/formToolkitExtention.js</a></span></td>
      <td data-ice="identifier" class="identifiers"><span><a href="variable/index.html#static-variable-NOTHING">NOTHING</a></span>
<span><a href="class/public/js/toolkit/formToolkitExtention.js~formToolkitExtention.html">formToolkitExtention</a></span></td>
      <td class="coverage"><span data-ice="coverage">100 %</span><span data-ice="coverageCount" class="coverage-count">8/8</span></td>
      <td style="display: none;" data-ice="size">2751 byte</td>
      <td style="display: none;" data-ice="lines">120</td>
      <td style="display: none;" data-ice="updated">2018-11-04 01:51:26 (UTC)</td>
    </tr>
<tr data-ice="file">
      <td data-ice="filePath"><span><a href="file/public/js/toolkit/httpConnectionsToolkitExtention.js.html">public/js/toolkit/httpConnectionsToolkitExtention.js</a></span></td>
      <td data-ice="identifier" class="identifiers"><span><a href="class/public/js/toolkit/httpConnectionsToolkitExtention.js~httpConnectionsToolkitExtention.html">httpConnectionsToolkitExtention</a></span></td>
      <td class="coverage"><span data-ice="coverage">100 %</span><span data-ice="coverageCount" class="coverage-count">5/5</span></td>
      <td style="display: none;" data-ice="size">2657 byte</td>
      <td style="display: none;" data-ice="lines">84</td>
      <td style="display: none;" data-ice="updated">2018-11-04 01:51:26 (UTC)</td>
    </tr>
<tr data-ice="file">
      <td data-ice="filePath"><span><a href="file/public/js/toolkit/styleToolkitExtention.js.html">public/js/toolkit/styleToolkitExtention.js</a></span></td>
      <td data-ice="identifier" class="identifiers"><span><a href="class/public/js/toolkit/styleToolkitExtention.js~styleToolkitExtention.html">styleToolkitExtention</a></span></td>
      <td class="coverage"><span data-ice="coverage">100 %</span><span data-ice="coverageCount" class="coverage-count">6/6</span></td>
      <td style="display: none;" data-ice="size">2288 byte</td>
      <td style="display: none;" data-ice="lines">82</td>
      <td style="display: none;" data-ice="updated">2018-11-04 01:51:26 (UTC)</td>
    </tr>
<tr data-ice="file">
      <td data-ice="filePath"><span><a href="file/public/js/toolkit/urlToolkitExtention.js.html#errorLines=38">public/js/toolkit/urlToolkitExtention.js</a></span></td>
      <td data-ice="identifier" class="identifiers"><span><a href="class/public/js/toolkit/urlToolkitExtention.js~urlToolkitExtention.html">urlToolkitExtention</a></span></td>
      <td class="coverage"><span data-ice="coverage">85 %</span><span data-ice="coverageCount" class="coverage-count">6/7</span></td>
      <td style="display: none;" data-ice="size">1361 byte</td>
      <td style="display: none;" data-ice="lines">61</td>
      <td style="display: none;" data-ice="updated">2018-11-04 01:51:26 (UTC)</td>
    </tr>
</tbody>
</table>
</div>

<footer class="footer">
  Generated by <a href="https://esdoc.org">ESDoc<span data-ice="esdocVersion">(1.1.0)</span><img src="./image/esdoc-logo-mini-black.png"></a>
</footer>

<script src="script/search_index.js"></script>
<script src="script/search.js"></script>
<script src="script/pretty-print.js"></script>
<script src="script/inherited-summary.js"></script>
<script src="script/test-summary.js"></script>
<script src="script/inner-link.js"></script>
<script src="script/patch-for-local.js"></script>
</body>
</html>
